body { 
	color:#888; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
}

h1 {
	font-size:16px;
	font-weight:normal;
	color:#171411;
	margin-bottom:20px;
}

h2 {
	font-size:14px;
	font-weight:normal;
	color:#171411;
	margin-bottom:20px;
}

p      { margin:0 0 20px; }

p.last { margin-bottom:0; }

em     { font-style:italic; }

a:focus, a:hover {
	color:#171411;
	text-decoration:underline;
	outline:none;
}

a { 
	color:#171411;
	text-decoration:none;
}